{
  "compilerOptions": {
    "target": "es5",
    "module": "commonjs",
    "declaration": true,
    "strict": true,
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "outDir": "lib",
    "skipLibCheck": true
  },
  "include": ["src"],
  "exclude": ["node_modules", "lib"]
}
